Jump to content

imohag

Usuarios
  • Posts

    11
  • Joined

  • Last visited

Reputation

0 Neutral
  1. vale perdona, es que no controlo nada! Mil gracias. Probaré a instalar el snow leopard y a ver si el time machine y preferencias del sistema vuelven a su normalidad. Gracias de nuevo
  2. Aahhh, esa cosa rara que te cuento del time machine sale en el disco duro externo, o sea, que sí me está guardando la info (te puedo asegurar que mi mac ni actualizaba la copia de seguridad ni me leía el disco duro). Cuando le doy a time machine arriba a la izq, y le doy a "entrar en time machine" me salen dos opciones, "cancelar" o "configurar time machine", pincho a este último y no hace nada.
  3. Estoy flipando con time machine, en vez de salir las opciones que salen como el link que me has mandado, me sale en el fondo mi salvapantallas, en el lateral derecho fechas, si pincho sobre una, ventanas que hay en el centro se ponen en correspondencia con esa actualización. No se si me entiendes, es complicado explicarlo. Qué pasa?, que ahora es así el time machine?? Vale, solucionaré el tema del disco duro, a ver si soy capaz. Y ok en cuanto al so, pero, si es 10.6 no voy a poder usar mi ipod no?, ya que requiere 10.7 o superior.
  4. Joe qué torpe me siento! En ello estoy me refiero a que como no tengo ni idea, voy dando palos de ciego, que me suponen mogollón de tiempo. Me dejaron un snow leopard, y me daba error la instalación, yo cabezona venga a intentarlo, hasta que hoy he visto que ese disco es sólo para el mac con el que vino.... La copia de seguridad la hago con Time Machine, flipo, en este mismo momento parece que se está realizando la copia... El reloj de Time Machine se sueve.. En cuanto al disco duro me da un poco igual si me dices que se guardan mis cositas aunque instale un os nuevo. Y con el otro tema que abrí, te juro que lo he estado buscando y no lo he encontrado, y por si acaso he mirado como hacer una búsqueda, pensé que lo habíais quitado. Vale perfecto, me compro el snow leopard, lo instalo y en teoría la interrogación de preferencias del sistema se quitará y por lo tanto podré acceder; y mis documentos, y trabajos no los pierdo por instalar un so encima. Y otra pregunta, puedo instalar os superior al anterior hasta llegar al último?? Muchas gracias por la información y paciencia
  5. Hola buenas, espero no abrir tema "ilegalmente", he estado mirando en el foro pero no encuentro nada que me ayude. Empiezo: Antes de todo tengo un mac book pro, version 10.5.8, procesador 2.4 GHz Intel core 2 duo, memoria 2 GB 1067 MHz DDR3. Hace unos meses escribí aquí, por que me aparece en el icono de preferencias del sistema un signo de interrogación y no puedo acceder a preferencias del sistema ni por ahí ni por otros caminos. Me contestaron que actualizara, y en ello estoy. A eso se suma que no sé por qué no puedo realizar copia de seguridad desde hace como 1 año. Además en el disco duro externo que hago copia de seguridad tampoco puedo acceder a los datos, me dice "se ha producido un error inesperado (-10657). Luego me he comprado un ipod nano y aún no he podido usarlo por que me dice que necesito la versión 10.7 o superior de itunes, sin embargo, cuando actualizo el mío me dice que es la última versión (10.6.3). Y por último, quiero actualizar pero no sé que sistema operativo tengo que instalar. Y si instalo alguno nuevo, pierdo toda la info que tengo en mi mac?? Todos los errores que me da mi mac, se solucionarían con un sistema operativo nuevo no??
  6. Holaaa, perdona por no contestar antes. No está en aplicaciones y tampoco aparece con spotlight. Dices que vuelva a instalar el sistema, pero me vendieron el mac sin discos de instalación. Existe algún sitio donde pueda conseguirlo?
  7. Hola buenas, el tema es que he ido a usar "Preferencias del sistema" y al clicar sobre el icono, me sale una interrogación sobre el icono y no responde, no hace nada. También he probado desde la manzana, arriba a la izquierda y tampoco. He estado mirando por la red, pero no encuentro modo de solucionarlo. ¿Qué puedo hacer? Mi mac es: Versión 10.5.8 2.4 GHz Intel Core 2 Duo 2 GB 1067 MHz DDR3 Gracias de antemano.
  8. Joeeee, no me deja contestar!!
  9. Hola buenas, en noviembre instalé el MAMP 1.9.6.1, y me funcionaba perfectamente. He vuelto a utilizarlo meses después y me ha expirado. El tema es que mi mac no soporta la última versión de MAMP y cuando instalo la anterior, al ejecutarla, me dice que ya ha expirado. Que puedo hacer? Hay alguna forma de volver a utilizar la versión que me funcionó en su día?, y si así fuera, sin que expire?, ya que al no funcionar pierdo mis trabajos en Joomla. Gracias de antemano
  10. Hola buenas, Estoy intentando encontrar el Adobe CS5 Master Collection y no doy con él. Mi mac no soporta el CS6, por eso lo ando buscando. Me urge mucho, ya que estoy haciendo un curso y no puedo practicar en casa, y encima el viernes tengo el examen y ando pez pez. A ver si alguien puede ayudarme. Muchas gracias de antemano.
  11. Hola buenas, espero que me podáis ayudar. El tema es que me he metido a estudiar a la Escuela Oficial de Idiomas a distancia, y los cd's de audio no puedo escucharlos por no ser compatibles con Mac. Hay alguna forma de poder escucharlos??? Gracias con antelación. Un saludo
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.